AVG-1212 log

Package libx11
Status Vulnerable
Severity High
Type arbitrary code execution
Affected 1.6.9-7
Fixed Unknown
Current 1.6.11-1 [extra]
Ticket Create
Created Fri Jul 31 15:03:52 2020
Issue Severity Remote Type Description
CVE-2020-14344 High No Arbitrary code execution
The X Input Method (XIM) client implementation in libX11 has some integer overflows and signed/unsigned comparison issues that can lead to heap corruption...
References
https://lists.x.org/archives/xorg-devel/2020-July/058597.html